from django.urls import path, include
from .views import SettingDetailView, SettingOpenCloseDetailView, BannerDetailView

urlpatterns = [  # Success/Error pages
    path('settings/', SettingDetailView.as_view(), name='settings'),
    path('open-close/', SettingOpenCloseDetailView.as_view(), name='open.close'),
    path('banners/', BannerDetailView.as_view(), name='banners'),
]
